
Redmine - Feature #34369

Implementation of great added value for the Redmine System

2020-12-02 23:00 - Carlos  Miguel

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Without this impelmentation. The system is compromised. A simple matter to resolve. I am not a Ruby programmer but there is a

whole community of users waiting for this implementation

Good night ! I have already positioned myself on Redmine, for me it is the best project management tool I have ever used in my life. I

believe in the potential of this tool so that it can also be used for BPMN process design. There is a very large gap for creating forms

that use the list. It is very important, but very important that there is a plugin, that is to say the change in Redmine, implementing the

interrelation of elements from the list of an independent combobox at the created levels. Including the user's search field if he wants

to search the list for information within the Combobox. Example:

Type List1 - Name1 [Parent value[Value 1, value 2, value 2 ...]]

Type list2 - Name2 [child1 value, child2 value, child3 value]

Type list3 - Name3 [Reference [child1 value] child 4, child5, value]

Type list4 - Name4 [Reference [child2 value] child value 6, value 7]

Type list5 - Name5 [Reference [child value 3 child value 7, child value 8]

and so on. I have seen the Project fall into disrepute for such a matter, it cannot. Redmine is a tool with very large potential, but very

large. Help an implementer very faithful to Redmine.

Redmine is the best management tool I have ever used.

History

#1 - 2020-12-03 03:51 - Go MAEDA

- Tracker changed from Defect to Feature

#2 - 2020-12-03 09:15 - Luis Blasco
